Bug 823347 - [abrt] telepathy-gabble-0.14.1-1.fc16: _end_element_ns: Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
[abrt] telepathy-gabble-0.14.1-1.fc16: _end_element_ns: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-gabble (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:d4b8c2858aec01332f0a3733713...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 20:51 EDT by mmolinac14
Modified: 2013-02-13 06:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 06:13:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.18 KB, text/plain)
2012-05-20 20:51 EDT, mmolinac14
no flags Details
File: maps (19.90 KB, text/plain)
2012-05-20 20:51 EDT, mmolinac14
no flags Details
File: backtrace (13.90 KB, text/plain)
2012-05-20 20:51 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-20 20:51:14 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-gabble
crash_function: _end_element_ns
executable:     /usr/libexec/telepathy-gabble
kernel:         3.3.5-2.fc16.x86_64
pid:            2385
pwd:            /
reason:         Process /usr/libexec/telepathy-gabble was killed by signal 11 (SIGSEGV)
time:           dom 20 may 2012 20:15:30 BOT
uid:            1000
username:       mmolinac
var_log_messages: May 20 20:15:30 CowBoy abrt[2420]: Saved core dump of pid 2385 (/usr/libexec/telepathy-gabble) to /var/spool/abrt/ccpp-2012-05-20-20:15:30-2385 (30031872 bytes)

backtrace:      Text file, 14234 bytes
dso_list:       Text file, 4276 bytes
maps:           Text file, 20382 bytes

build_ids:
:c6eda30bdd1f50b8472f55ba25245be463e535a7
:fc8df5efad8976eba0eebe467ef8736055391e68
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:c6739204320eb15bdcdba039a2b183298170403e
:578e66700318d8cec8e5f03778c434743a55e153
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:a7187ac8827a19547385778808c33e6ee3c86afe
:b492837dde7c9f97bee3e688aa7a2eb39ed1666a
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:81c518294412de593f093dcb25fb6fb0dd7db4be
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:4b4a5ba403acccab2f72ebe3908b23a81cc239a2
:46297ad7c5b6a0b275cc06c54c98bc41a6334e1d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:d03e77ea76c57e114a3da8af6db1095bd6a6eb72
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:eff059eba5bf53059362deacda700d01aa3673e5
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7a896ce784b97721d1f6960bfba25e60511c0178
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:9db4e5fd24f3ebecbfd28027c817d1bd55be5277
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:aead7371afa35cca738c0864afa01b9d177c23d0
:545fac2346ca24589041213956b7f22f7e91c139
:36fc045d11fc55f1b455247938e651666e2c127e
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:6c548f990a85c69ea792cc3059e024189da6dd42
:244bee69c39ef2a328a997b76ef8abae73970573

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-X5JUb6wDWw,guid=45567538a59d469d0c5d0ea600000025
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1337476327.658041-655806501
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_BO.utf8
:SSH_AUTH_SOCK=/tmp/keyring-CZJsWP/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1467,unix/unix:/tmp/.ICE-unix/1467
:LC_MONETARY=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_TIME=es_BO.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mmolinac
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-CZJsWP/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-X5JUb6wDWw,guid=45567538a59d469d0c5d0ea600000025
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-0a5Cjr/database
:USER=mmolinac
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1463
:SHLVL=1
:GDM_LANG=es_ES.utf8
:PWD=/home/mmolinac
:GNOME_KEYRING_CONTROL=/tmp/keyring-CZJsWP
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mmolinac
:HOME=/home/mmolinac

smolt_data:
:
:
:General
:=================================
:UUID: 5b39f0b9-ccb2-4b53-8ae4-761a783b3269
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5223.80
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X4 620 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 5
:Número de CPUs: 4
:Velocidad del CPU: 2600
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 4031
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4098:38226:5963:12288) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:4163:33663) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cowboy-lv_root / ext4 4096 4096 13081819 9704951 9049591 3276800 2995860 2995860
:/dev/sda2 /boot ext4 1024 1024 508745 427425 401825 128016 127786 127786
:/dev/mapper/vg_cowboy-lv_home /home ext4 4096 4096 63798936 55285956 52092305 15974400 15957892 15957892
:
Comment 1 mmolinac14 2012-05-20 20:51:20 EDT
Created attachment 585687 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-20 20:51:25 EDT
Created attachment 585688 [details]
File: maps
Comment 3 mmolinac14 2012-05-20 20:51:29 EDT
Created attachment 585689 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 06:39:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 06:13:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.